Elm 2.4ME+ PL127 25

Elm 2.4ME+ is based on Elm 2.4. It contains enhanced MIME and character set support. It can read mail from a local mbox and POP or IMAP folders and can pass mail to the PGP or GPG programs. It can also view digests as a mailbox and reassemble fragmented (message/partial) messages. It includes modules for TLS/SSL, iconv, and SMTP.

Tags email-client imap pop3 shell c curses posix linux unix end-users e-mail
License Elm GPL
State stable

Recent Releases

PL127 2511 May 2015 17:08 minor bugfix: This release collects some backported fixes from Elm ME+ 2.5. This release adds command 'elmconfwriter' which is used to clean up some config files during installation.
PL127 2511 May 2015 17:08 minor bugfix: This release collects some backported fixes from Elm ME+ 2.5. This release adds command 'elmconfwriter' which is used to clean up some config files during installation.
17 Dec 2014 20:17 minor feature: